"Registration_DropAreaHint_License" = "ここにライセンスファイルをドロップして登録";

/*license types and description*/
"Registration_LicenseType_Regular" = "個人";
"Registration_LicenseType_Family" = "ファミリー";
"Registration_LicenseType_Corporate" = "商用";
"Registration_LicenseType_Media" = "メディア & 出版";
"Registration_LicenseType_Friend" = "友人";
"Registration_LicenseType_AppleEmployee" = "Apple 従業員";
"Registration_LicenseDescription_None" = "個人用の登録キーは、個人で使用している複数のMacで登録、または一台のMacで複数のアカウントに登録することができます。";
"Registration_LicenseDescription_Regular" = "登録キーは、個人で使用している複数のMacで登録、または一台のMacで複数のアカウントに登録することができます。";
"Registration_LicenseDescription_Family" = "ファミリーライセンスキーは、同じ家に住む5人までのユーザーに登録できます。このキーを、各々が所有するMacで利用できます。";
"Registration_LicenseDescription_Corporate" = "%@ とその従業員が使用するMacすべてにDaisyDiskをインストールし、登録することができるライセンスタイプです。";
"Registration_LicenseDescription_Media" = "レビューと評価のためのメディア・プレス向けライセンスです。";
"Registration_LicenseDescription_Friend" = "DaisyDisk開発者の友人として、このライセンスを個人で使用するMacすべてで利用できます。";
"Registration_LicenseDescription_AppleEmployee" = "Apple 従業員 の個人ライセンスです。";


